label: Merken
display:
  default:
    display_options:
      fields:
        nothing:
          alter:
            text: "<section id=\"{{ term_node_tid | replace({' ': '-'}) | lower }}\">\r\n                <div><h1><span>{{ term_node_tid }}</span> - {{ title }}</h1>\r\n                <h2>{{ field_slogan }}</h2>\r\n                <p>{{ body }}</p>\r\n</div>\r\n              </section>"
        view_node:
          text: 'Lees meer'
      title: Merken
